font=Iosevka Nerd Font:size=10
dpi-aware=yes
width=30

[colors]
background=1e1e2eff
text=cdd6f4ff
match=f5c2e7ff
selection=45475aff
selection-text=cdd6f4ff
border=f5c2e7ff

[border]
width=2
radius=0

[key-bindings]
next=none
next-with-wrap=Control+n
prev=none
prev-with-wrap=Control+p
